body{
    padding: 0;
    margin: 0;
    border: 0;
    font-size: 1.56vw;
    background-color: #E5E5E5;
}

main{
    margin-top: 6.8vw;
    width: 100vw;
    background-color: white;
}

.header{
    background-color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 8;
}

.logo{
    width: 13.2%;
    background-size: cover;
    background-color: #FFFBFB;
}

.logoimg{
    width: 100%;
    height: 100%;
}

.nav{
    font-size: 1.875vw;
    font-weight: 700;
    font-style: italic;
    list-style: none;
    display: flex;
    justify-content: space-around;
    text-transform: capitalize;
    width: 60%;
}

li.nav_item > a{
    text-decoration: none;
    color: #FFFCFC;
}

.gallery__foto1{
    width: 19.2vw;
    height: 30.4vw;
    position: relative;
    top: 9.8vw;
    left: -20.8vw;
    animation-name: gallery_anime1;
    animation-delay: 1.8s;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 1.5s;
    z-index: 1;
}

.gallery__foto2{
    width: 24.2vw;
    height: 21.3vw;
    position: relative;
    top: -6.3vw;
    left: -50vw;
    animation-name: gallery_anime2;
    animation-delay: .2s;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .5s;
    z-index: 2;
}
.gallery__foto3{
    width: 24.2vw;
    height: 21.3vw;
    position: relative;
    top: 16.7vw;
    left: -70vw;
    animation-name: gallery_anime3;
    animation-delay: 1.0s;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .5s;
    z-index: 3;
}
.gallery__foto4{
    width: 24.2vw;
    height: 21.3vw;
    position: relative;
    top: -6.3vw;
    left: 32vw;
    animation-name: gallery_anime4;
    animation-delay: .6s;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .5s;
    z-index: 4;
}

.gallery__foto5{
    width: 24.2vw;
    height: 21.3vw;
    position: relative;
    top: -14.1vw;
    left: 102vw; 
    animation-name: gallery_anime5;
    animation-delay: 1.4s;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: .5s;
    z-index: 5;
}

.gallery__foto6{
    width: 19.2vw;
    height: 30.4vw;
    position: relative;
    top: -21.1vw;
    left: 74.2vw;
    animation-name: gallery_anime6;
    animation-delay: 1.8s;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 1.5s;
    z-index: 6;
}

@keyframes gallery_anime1 {
    0%{
        top:9.8vw;
        left: -20.8vw;  
    }

    100%{
        top:9.8vw;
        left: 2.2vw;
    }
}

@keyframes gallery_anime2 {
    0%{
        top:-6.3vw;
        left: -50vw;  
    }

    100%{
        top:-6.3vw;
        left: 4.7vw;
    }
}

@keyframes gallery_anime3 {
    0%{
        top:16.7vw;
        left: -70vw;  
    }

    100%{
        top:16.7vw;
        left: -20.0vw;
    }
}

@keyframes gallery_anime4 {
    0%{
        top:-6.3vw;
        left: 32vw;  
    }

    100%{
        top:-6.3vw;
        left: -19.1vw;
    }
}

@keyframes gallery_anime5 {
    0%{
        top:-14.1vw;
        left: 102vw;  
    }

    100%{
        top:-14.1vw;
        left: 49.9vw;
    }
}

@keyframes gallery_anime6 {
    0%{
        top:-21.1vw;
        left: 74.2vw;  
    }

    100%{
        top:-21.1vw;
        left:52.2vw;
    }
}

.services__content {
    display: flex;
    justify-content: space-between;
}

#serv__cont__r {
    width: 48vw;
}

.serv__content__l{
    width: 52vw;
}

.serv__cont__l__top{
    display: flex;
    justify-content: space-around;
    margin: 1.35vw 0;
}

.serv__cont__l__bottom{
    display: flex;
    justify-content: space-around;
    margin: 1.35vw 0;
}

.serv__foto{
    width: 18.2vw;
}

#serv__foto__title{
    font-size: 2.5vw;
    font-weight: 700;
    font-style: italic;
    text-align: center;
}

#serv__foto1{
    animation-name: servfotoanime1;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-duration: 13s;
}

@keyframes servfotoanime1 {
    25%{
        transform: translate(26vw, 0);  
    }

    50%{
        transform: translate(26vw, 28vw); 
    }

    75%{
        transform: translate(0vw, 28vw); 
    }

    100%{
        transform: translate(0vw, 0vw); 
    }
}

#serv__foto2{
    animation-name: servfotoanime2;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-duration: 13s;
}

@keyframes servfotoanime2 {
    25%{
        transform: translate(0vw, 28vw);  
    }

    50%{
        transform: translate(-26vw, 28vw); 
    }

    75%{
        transform: translate(-26vw, 0vw); 
    }

    100%{
        transform: translate(0vw, 0vw); 
    }
}

#serv__foto3{
    animation-name: servfotoanime3;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-duration: 13s;
}

@keyframes servfotoanime3 {
    25%{
        transform: translate(0vw, -28vw);  
    }

    50%{
        transform: translate(26vw, -28vw); 
    }

    75%{
        transform: translate(26vw, 0vw); 
    }

    100%{
        transform: translate(0vw, 0vw); 
    }
}

#serv__foto4{
    animation-name: servfotoanime4;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-duration: 13s;
}

@keyframes servfotoanime4 {
    25%{
        transform: translate(-26vw, 0vw);  
    }

    50%{
        transform: translate(-26vw, -28vw); 
    }

    75%{
        transform: translate(0vw, -28vw); 
    }

    100%{
        transform: translate(0vw, 0vw); 
    }
}

.team__content{
    margin-bottom: 1.7vw;
}

.team__title{
    font-weight: 700;
    font-style: normal;
    text-transform: capitalize;
    font-size: 5vw;
    text-align: center;
    margin-bottom: 2.6vw;
}

.team__foto{
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 1.7vw;
}

.team__foto:hover > .foto{
    filter: brightness(.5);
}

.foto{
    width: 21vw;
    height: 35vw;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: end;
    border-radius: 0 0 40px 40px;
}

.foto1{
    background-image: url(../image/team_foto1.png);
    
}

.team__name{
    display: flex;
    justify-content: center; 
    height: 8vw;
    background-color: #A3530AB2;
    align-items: center;
    color: #FFFAFA;
    font-size: 2.5vw;
    border-radius: 0 0 40px 40px;
    overflow: hidden;
    width: 100%;
}

.foto2{
    background-image: url(../image/team_foto2.png);
}

.foto3{
    background-image: url(../image/team_foto3.png);
    
}

.foto4{
    background-image: url(../image/team_foto4.png);
    
}

.foto1:hover {
    filter:brightness(1)!important;
}

.foto2:hover {
    filter:brightness(1)!important;
}

.foto3:hover {
    filter:brightness(1)!important;
}

.foto4:hover {
    filter:brightness(1)!important;
}

.foto > .team__name{
    display: none;
}

.foto:hover .team__name{
    display: flex;
}

.contact__conteiner{
    padding: 0 8.8vw;
    display: flex;
}

.form__title{
    font-weight: 700;
    font-style: italic;
    font-size: 3.33vw;
    margin-top: 2.6vw;
}

form{
    width: 48.7vw;
    height: 20.8vw;
    background-color: #E5E5E5;
    padding: 35px 29px 31px;
    box-sizing: border-box;
    
}

#name{
    width: 53%;
    height: 4.2vw;
    font-size: 1.87vw;
    font-weight: 700;
    border: 0;
    box-sizing: border-box;
    padding: 2vw;
}

#email{
    width: 40%;
    height: 4.2vw;
    margin-left: 5%;
    font-size: 1.87vw;
    font-weight: 700;
    border: 0;
    box-sizing: border-box;
    padding: 2vw;
}

textarea{
    font-family: 'Rosario';
    font-style: normal;
    width: 100%;
    height: 10.9vw;
    margin-top: 5%;
    resize: none;
    font-size: 1.87vw;
    font-weight: 700;
    border: 0;
    box-sizing: border-box;
    padding: 2vw;
}


iframe{
    width: 32.6vw;
    height: 29.7vw;
    margin-top: 2.6vw;
}

.footer{
    display: flex;
    justify-content: space-evenly;
    text-align: center;
}

.footer li{
    list-style: none;
}

.footer a{
    text-decoration: none;
    color: #000000;
}

/*.footer1{
    font-weight: 600;
    font-size: 1.56vw;
    text-align: center;
    font-style: italic;
}*/

.footer__span{
    font-weight: 700;
    font-style: normal;
}

.footer2{
    text-align: center;
}

.footer li{
    font-weight: 600;
    font-size: 1.56vw;
    text-align: center;
    font-style: italic;
}